@charset "utf-8";


.main_text {
	padding: 0 10px;
}

#MAIN h1 {

	font-size: 150%;
	letter-spacing: 1px;
	color: #2f5496;
	text-shadow: 2px 2px 2px #B3B3B3;
	background: url(../images/common/h1_bg.png) center bottom no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 11px;
	padding-left: 8px;
/*	margin: 0 0 25px; 旧設定 */
/*	padding: 0 8px 3px; 旧設定 */
}

#MAIN h2 {
	margin: 30px 0 15px;
	padding: 0 2px 8px;
	font-size: 120%;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 1.5; /* line-height: 1.2; 旧設定*/
	text-shadow: 2px 2px 2px #dddddd;
	background: url(../images/common/h2_bg.png) center bottom no-repeat;
}

#MAIN h3 {
	margin: 20px 0 10px;
	padding: 0;
	text-shadow: 2px 2px 2px #dddddd;
}

#MAIN h4 {
	text-shadow: 2px 2px 2px #dddddd;
}

#MAIN h5 {
	text-shadow: 2px 2px 2px #dddddd;
}

.home_topics {
	margin: 0 0 15px;
	padding: 0;
	border: 1px solid #cccccc;
}

#MAIN .home_topics h2 {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}

div.home_left {
	float: left;
	width: 420px;
}

div.home_right {
	float: right;
	width: 215px;
}

div.home_block {
	width: 381px;
	margin: 0 0 10px;
}

#MAIN div.home_block h3 {
	margin: 5px 0;
	padding: 0 0 10px 0;
	color: #003c63;
	font-size: 120%;
	background: url(../images/common/top_h3_bg.png) left bottom no-repeat;
	border: none;
}

#MAIN div.home_block h3 a,
#MAIN div.home_block h3 a:visited {
	display: block;
	width: 100%;
	color: #003c63;
	text-decoration: none;
}

#MAIN div.home_block h3 a:hover {
	text-decoration: underline;
}

div.home_block ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

div.home_block ul li {
	margin: 0;
	padding: 0 0 0 30px;
	line-height: 1.2;
	background: url(../images/common/bullet3.png) 8px 10px no-repeat;
}

div.home_block ul li a,
div.home_block ul li a:visited {
	display: block;
	_width: 100%;
	padding: 4px;
	font-size: 120%;
	color: #333333;
	text-decoration: none;
	border-bottom: 1px dotted #666666;
}

div.home_block ul li a:hover {
	text-decoration: underline;
}

dl.headline {
	margin: 0;
	padding: 10px 10px 0;
}

dl.headline dt {
	float: left;
	margin: 0 0 10px;
	padding: 0;
	font-weight: bold;
}

dl.headline dd {
	margin: 0 0 10px 8.5em;
	padding: 0;
}

table.table_type1 {
	background-color: #ffffff;
	border-collapse: collapse;
	border: 2px solid #cccccc;
}

table.table_type1 th {
	padding: 4px;
	text-align: left;
	font-weight: normal;
	border-bottom: 1px solid #ababab;
	border-left: 1px dotted #999999;
	border-right: 1px dotted #999999;
}

table.table_type1 thead th {
	color: #fff;
	text-align: center;
	background-color: #0075C1;
}

table.table_type1 tr:nth-child(even) th,
table.table_type1 tr:nth-child(even) td {
	background-color: #fafafa;
}

table.table_type1 td {
	padding: 4px;
	border-bottom: 1px solid #ababab;
	border-left: 1px dotted #999999;
	border-right: 1px dotted #999999;
}

table.table_type2 {
	margin: 0 0 15px;
	background-color: #ffffff;
	border-collapse: collapse;
}

table.table_type2 thead th {
	text-shadow: 1px 1px 2px #84a7ba;
	background-color: #d1e7f3;
}

table.table_type2 thead+tbody tr:first-child th,
table.table_type2 thead+tbody tr:first-child td,
table.table_type2 thead+tfoot+tbody tr:first-child th,
table.table_type2 thead+tfoot+tbody tr:first-child td {
	border-top-width: 2px;
}

table.table_type2 th {
	padding: 3px;
	text-align: left;
	font-weight: normal;
	background-color: #EEF9FF;
	border: 1px solid #336699;
}

table.table_type2 td {
	padding: 3px;
	border: 1px solid #336699;
}

table.table_type2 tfoot th,
table.table_type2 tfoot td {
	color: #000000;
}

table.table_type2 tfoot tr:first-child th,
table.table_type2 tfoot tr:first-child td {
	border-top-width: 3px;
	border-top-style: double;
}

table.table_type2 td.date {
	text-align: right;
	font-size: 90%;
	border: none;
	border-top-width: 1px !important;
	border-top-style: solid !important;
}

table.pink thead th { background-color: #FFD2E8 !important; }
table.pink th { background-color: #FFE6F2 !important; }

table.yellow thead th { background-color: #FFFF88 !important; }
table.yellow th { background-color: #FFFFCC !important; }

ul.list_type1 {
	margin: 0;
	padding: 0 5px;
	list-style-type: none;
}

ul.list_type1 li {
	margin: 0 0 8px;
	padding-left: 18px;
	background: url(../images/common/bullet4.png) 0 3px no-repeat;
}

ul.list_type2 {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.list_type2 li {
	padding-left: 15px;
	background: url(../images/common/bullet2.png) 2px 5px no-repeat;
}

ul.list_type3 {
	margin: 0;
	padding: 0 5px;
	list-style-type: none;
}

ul.list_type3 li {
	margin: 0 0 8px;
	padding-left: 18px;
	background: url(../images/common/bullet6.png) 0 2px no-repeat;
}

img.fig_border {
	padding: 2px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

ul.index_link {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.2;
}

ul.index_link li {
	margin: 10px 0 0;
	padding: 0 0 10px 17px;
	background: url(../images/common/bullet2.png) 5px 4px no-repeat;
	*background: url(../images/common/bullet2.png) 5px 6px no-repeat;
	border-bottom: 1px dotted #999999;
}

.bullet1 {
	padding-left: 18px;
	background: url(../images/common/bullet4.png) 2px 2px no-repeat;
}

.bullet2 {
	padding-left: 15px;
	background: url(../images/common/bullet2.png) 2px 5px no-repeat;
}

.note {
	padding: 8px;
	color: #a00;
	border: 2px solid #a00;
}

.note ul {
	font-size: 90%;
}

#BNR_AAOU2012 {
	position: absolute;
	left: 34px;
	top: 80px;
	z-index: 10;
	margin: 0;
	padding: 0;
}

.attention1 {
	color: #c00;
}

.countries {
	margin: 20px 5px;
	padding: 15px 10px 5px;
	background-color: #f0f0f0;
}

dl.faq {
	margin: 25px 0 0;
	padding: 0;
}

dl.faq dt {
	margin: 0 0 0 2.2em;
	font-size: 110%;
	font-weight: bold;
	text-shadow: 2px 2px 2px #dddddd;
	text-indent: -2.2em;
}

dl.faq dt .headChar {
	margin: 0 5px 0 0;
	color: #C00;
	font-size: 140%;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

dl.faq dd {
	margin: 5px 0 20px 2.6em;
	text-indent: -1.7em;
}

dl.faq dd .headChar {
	margin: 0 5px 0 0;
	color: #0068B6;
	font-size: 160%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

ul.facultyMembers {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
}

ul.facultyMembers li {
	float: left;
	width: 33%;
	margin: 0 0 10px;
	padding: 0 0 10px;
	line-height: 1.2;
	border-bottom: 1px dotted #ccc;
}

ul.facultyMembers li span {
	display: block;
	padding: 0 0 2px 23px;
}

a.pdf {
	display: block;
	padding: 0 0 2px 23px;
	background: url(../images/common/icon_pdf.png) 3px 0 no-repeat;
}
